uk.gov.hmrc

# versioning

#### package versioning

Visibility

1. Public
2. All

### Type Members

1. #### case class Args(release: Boolean = false, hotfix: Boolean = false, tags: Seq[String] = immutable.this.Nil, optLatestTag: Option[String] = scala.None, majorVersion: Int = 0) extends Product with Serializable

### Value Members

1. #### object Main

2. #### object ReleaseVersioning

### Ungrouped